Subject: Re: [PATCH 1/5] powerpc/pseries: Drop support for MPIC in pseries

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 31 May 2016 15:30:36 +1000

On Tue, 2016-05-31 at 15:04 +1000, Michael Ellerman wrote:
> I haven't heard of this "XIVE" thing but anyway ..
> 
> I would hope we can come up with a better abstraction than this for XICS/XIVE,
> so I'm inclined to merge this anyway. Worst case we end up putting some of it
> back.

Just merge it, I'll sort it out. If you haven't heard from XIVE, you
have better noise cancelling headphones than I thought ;-)

Cheers,
Ben.